/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.navbar-main {background-color: #494949;}

body {
  background-color: #e8e8e8;
    background-image: url('http://www.hostingwebdesign.com.au/customerportal/templates/zwebdesign-six/img/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section#header {
  background: #e8e8e8;
background-image: url('http://www.hostingwebdesign.com.au/customerportal/templates/zwebdesign-six/img/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.home-kb-search .form-control {
  background-color: #DADADA;
}

.dataTables_wrapper .dataTables_info {

  background-color: #ff6600;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
  background-color: #ff6600;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  border-color: #ff6600;
}

section#home-banner {
  padding: 30px 0 90px;
  background-color: #f0f0f0;
  color: #fff;
background-image: url('http://www.hostingwebdesign.com.au/customerportal/templates/zwebdesign-six/img/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section#footer p {
  border-top: 0px solid #7B7B7B;
}

.home-shortcuts {
  margin: 0;
  background: #337ab7;
  color: #fff;
}

.home-shortcuts li {
  border-right: 1px solid #337ab7;
}

.home-shortcuts li:first-child {
  border-left: 1px solid #337ab7;
}

a {
  color: #494949;
}

div.header-lined h1 {
  color: #494949;
}

.h2, h2 {
  color: #494949;
}

.kbarticles a .glyphicon {
  color: #337ab7;
}

.status-paid {
  background-color: #3fad46;
}

.label-default {
  background-color: #ff6600;
display: none;
}

.badge {
  background-color: #999;
}

.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #494949;
}